fbpx
Welcome, Guest
Username: Password: Remember me

TOPIC: (SOLVED) Please install and activate Astroid Framework in order to use this templat

Please install and activate Astroid Framework in order to use this templat 10 months 1 week ago #27677

  • praveenssg
  • praveenssg's Avatar
  • Offline
  • New Member
  • Posts: 13
  • Karma: 0
Hi,

I have encountered with error "Please install and activate Astroid Framework in order to use this template." post updates from Joomla Admin.

Template : JD Gurukul
The topic has been locked.

Please install and activate Astroid Framework in order to use this templat 10 months 1 week ago #27678

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2436
  • Thank you received: 218
  • Karma: 36
Hey,

Assuming you have updated the Astroid Framework from 2.3 to 2.4 which is why you are having this issue. Therefore please refer to the solution#1 mentioned here: docs.joomdev.com/article/things-to-remem...stroid-2-3-0-to-2-4/

Let us know if this helped.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
Last Edit: 10 months 1 week ago by nishtha.
The topic has been locked.

Please install and activate Astroid Framework in order to use this templat 10 months 1 week ago #27701

  • praveenssg
  • praveenssg's Avatar
  • Offline
  • New Member
  • Posts: 13
  • Karma: 0
Hi,

I could not able to locate the folders as its mentioned path, please let me know full path.

I am using JD Gurukul template
The topic has been locked.

Please install and activate Astroid Framework in order to use this templat 10 months 1 week ago #27715

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2436
  • Thank you received: 218
  • Karma: 36
Hi,

Well it's simple wherever there is written astroid_template_zero in the document replace it with jd_gurukul.
Example being: SITE_ROOT/templates/jd_gurukul/astroid

Similarly you'll find others.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The topic has been locked.

Please install and activate Astroid Framework in order to use this templat 10 months 1 week ago #27718

  • praveenssg
  • praveenssg's Avatar
  • Offline
  • New Member
  • Posts: 13
  • Karma: 0
Hi,

I don't know what wrong, i could not able to locate any of the Folders like "Options, Front End, Jui, Vendor, Bootstrap" etc.,

I request please cross check the thread
docs.joomdev.com/article/things-to-remem...stroid-2-3-0-to-2-4/

Update the Astroid Framework & Astroid template Zero.
1. Delete Options folder (Path: astroid_template_zero/astroid/)
2. Delete frontend folder (Path: astroid_template_zero/)
3. Delete jui, vendor folder and script.js file (Path: astroid_template_zero/js/)
4. Delete astroid, bootstrap folder (Path: astroid_template_zero/ -> If we need to delete "astroid" folder then Point No 1 not required
The topic has been locked.

Please install and activate Astroid Framework in order to use this templat 10 months 1 week ago #27741

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2436
  • Thank you received: 218
  • Karma: 36
Hi,

I think maybe you are getting a little confused here.
Can you please confirm your Astroid Framework & Template version?

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The topic has been locked.

Please install and activate Astroid Framework in order to use this templat 10 months 1 week ago #27763

  • praveenssg
  • praveenssg's Avatar
  • Offline
  • New Member
  • Posts: 13
  • Karma: 0
Hi,

I have deleted the installation and setup up new and its working fine.

Next time if i encounter same issue then i will get in touch with details.

-
Thank you
The topic has been locked.

Please install and activate Astroid Framework in order to use this templat 10 months 6 days ago #27781

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2436
  • Thank you received: 218
  • Karma: 36
Sounds good! Whatever works for you. For now this topic shall be closed.
Let us know for more.


Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The topic has been locked.
Moderators: chandandeep
Time to create page: 0.401 seconds
Cron Job Starts